ERROR: Script version and database version don't match! Please make sure that you have run the patches to bring the database up to the latest version.